package daruma.sql;

import java.util.Calendar;
import java.util.GregorianCalendar;
import java.util.SimpleTimeZone;

public class DatabaseCalendarConfig
{
    private static Calendar cal = new GregorianCalendar
				      ( new SimpleTimeZone( 0, "UTC" ) );

    private DatabaseCalendarConfig()
    {
    }

    public static Calendar getCalendar()
    {
	return cal;
    }
}
